<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_URL","رابط");
define("_EMAIL","بريد الكتروني");
define("_YES","نعم");
define("_NO","لا");
define("_REQUIRED","(مطلوب)");
define("_SAVECHANGES","حفظ التغييرات");
define("_OK","موافق!");
define("_HELLO","مرحبا");
define("_ICQ","رقم الأي سي كيو");
define("_AIM","رقم أمريكا اون لاين");
define("_YIM","رقم ياهو ماسنجر");
define("_MSNM","رقم هوتميل ماسنجر");
define("_LOCATION","الدولة");
define("_OCCUPATION","الوظيفة");
define("_INTERESTS","الهوايات");
define("_SIGNATURE","التوقيع");
define("_OPTION","إختيار");
define("_NAME","اٌسم");
define("_USERS","الأعضاء");
define("_RETYPEPASSWD","أعد كتابة كلمة السر");
define("_FORCHANGES","(للتغيير فقط)");
define("_YEAR","السنة");
define("_USERADMIN","التحكم في الأعضاء");
define("_EDITUSER","تعديل عضو");
define("_MODIFY","تعديل");
define("_ADDUSER","اضافة عضو جديد");
define("_FAKEEMAIL","البريد الإلكتروني غير الحقيقي");
define("_ALLOWUSERS","تمكين الأخرين من رؤية بريدي");
define("_ADDUSERBUT","أضف عضو");
define("_USERUPDATE","تحديث ملف العضو");
define("_USERID","رقم العضو");
define("_USERNOEXIST","هذا العضو غير موجود!");
define("_PASSWDNOMATCH","عفوا كلمة السر الجديدة غير متطابقة. اضغط زر العودة وحاول مرة اخرى");
define("_DELETEUSER","حذف عضو");
define("_SURE2DELETE","هل تريد حذف العضو بالتأكيد؟");
define("_NEEDTOCOMPLETE","تحتاج الى إكمال جميع الجقول");
define("_TEAM","فريق العمل.");
define("_NEWSLETTER","قائمة المراسلة");
define("_SUBNEEDTOAPPLY","اذا كنت تريد طلب الإشتراك مرة اخرى، فنرجوا الذهاب الى الرابط التالي:");
define("_SUBCANCEL","هذه رسالة تلقائية لإبلاغك بأنه تم الغاء اشتراكك في اخفاء الإعلانات التجارية.");
define("_SUBTHANKSATT","شكرا لك,");
define("_SUBTHANKSSUPP","شكرا لدعمك");
define("_SUBTHANKSSUPP2","شكرا لدعمك");
define("_SUBCANCELREASON","هذه رسالة تلقائية لإبلاغك بأنه تم الغاء اشتراكك في اخفاء الإعلانات التجارية للسبب التالي:");
define("_SUBUPDATED","هذه رسالة تلقائية لإبلاغك بأن اشتراكك في اخفاء الإعلانات التجارية تم تحديثه وقمنا بإضافة");
define("_SUBYEARSTOACCOUNT","سنة/سنوات لحسابك");
define("_SUBOPENED","هذه رسالة تلقائية لإبلاغك بأن اشتراكك في اخفاء الإعلانات التجارية تم تنشيطه ابتداءا من الآن ويستمر حتى:");
define("_SUBOPENED2","سنة.\n\nفي المرة القادمة عند زيارتك لموقعنا، اذا كنت قد سجلت الدخول للموقع فسوف تلاحظ انك لن تشاهد الإعلانات التجارية في الموقع مما يجعل تصفحك لموقعنا اسرع وأكثر راحة.");
define("_SUBHOPELIKE","نآمل ان تحوز هذه الخدمة على رضاك");
define("_SUBACTIVATED","تم تنشيط اشتراكك!");
define("_SUBUPDATEDSUB","تم تحديث اشتراكك");
define("_SUBCANCELLED","تم الغاء اشتراكك");
define("_SUBUSERASK","عضو مشترك؟");
define("_UNSUBUSER","عضو غير مشترك؟");
define("_SUBPERIOD","مدة الإشتراك:");
define("_ADDSUBPERIOD","اضافة مدة اشتراك:");
define("_YEARS","سنوات");
define("_SUBREASON","اسباب عدم الإشتراك");


?>
